.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6b67548a-b4f4-c8d5-9ac6-e10c6c3bbaca {
display: none !important;
}
.lfr-layout-structure-item-e4fcd5de-dc2a-f2c9-6284-48e592b0ad6b {
width: 25% !important;
}
